---

coremedia_application_name: master-live-server-tools

coremedia_base_user: coremedia
coremedia_base_group: coremedia
coremedia_base_directory: /opt/coremedia

application_version: '1-SNAPSHOT'

master_live_database:
  host: mysql.cm.local
  port: 3306
  schema: cm_master
  user: cm_master
  password: cm_master

master_live:

  user_home: "{{ coremedia_base_directory }}/{{ coremedia_application_name }}"

  sql:
    store:
      driver: 'com.mysql.cj.jdbc.Driver'
      url: 'jdbc:mysql://{{ master_live_database.host }}:{{ master_live_database.port }}/{{ master_live_database.schema }}'
      user: "{{ master_live_database.user }}"
      password: "{{ master_live_database.password }}"
      db_properties: corem/mysql

  publisher:
    max_recursion_depth: 600
    local:
      user: publisher
      domain: ''
      password: publisher
    target:
      user: publisher
      domain: ''
      password: publisher
      ior_url: http://mls.cm.local:40280/master-live-server/ior

  cap:
    client:
      server:
        ior_url: http://mls.cm.local:40280/master-live-server/ior
      timezone:
        default: Europe/Berlin
